jackrabbit-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Jukka Zitting (JIRA)" <j...@apache.org>
Subject [jira] Commented: (JCR-1808) deploying 1.5.0-b1 with existing DB from 1.4.6 throws exception
Date Tue, 14 Oct 2008 13:16:44 GMT

    [ https://issues.apache.org/jira/browse/JCR-1808?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel&focusedCommentId=12639410#action_12639410
] 

Jukka Zitting commented on JCR-1808:
------------------------------------

What does your repository configuration file look like? I'm especially interested in the <PersistenceManager/>
entry within <Versioning/>.

I couldn't reproduce this with a default Jackrabbit 1.4 configuration.

> deploying 1.5.0-b1 with existing DB from 1.4.6 throws exception
> ---------------------------------------------------------------
>
>                 Key: JCR-1808
>                 URL: https://issues.apache.org/jira/browse/JCR-1808
>             Project: Jackrabbit
>          Issue Type: Bug
>          Components: jackrabbit-core
>    Affects Versions: 1.5.0
>         Environment: tomcat 6.0.14, jdk 1.5 OS X, derby persistence
>            Reporter: Torgeir Veimo
>            Priority: Blocker
>         Attachments: log.txt
>
>
> Trying out the new jackrabbit build 1.5.0-b1 with an existing repository created with
jackrabbit 1.4.*, throws exception on startup. Log output included.

-- 
This message is automatically generated by JIRA.
-
You can reply to this email to add a comment to the issue online.


Mime
View raw message